@font-face {
    font-family: Monteral;
    src: url(PPNeueMontreal-Regular4ee5148c4203b9a889a9.woff);
    font-weight: 400;
}

@font-face {
    font-family: Monteral;
    src: url(PPNeueMontreal-Medium03938dc9ad985ba49690.woff);
    font-weight: 500;
}

@import url('https://fonts.cdnfonts.com/css/pp-neue-montreal'); body {
    margin: 0;
    font-family: Monteral !important;
    background: #F7F8FA;
    display: flex;
    flex-direction: column;
}

.arrow {
    display: none;
}

.mobile_login {
    display: none;
}

form {
}

hr {
    width: 100%;
    border: 1px solid #d9dae4;
    margin: 20px 0;
}

.header {
    background: #fff;
    display: flex;
    height: 150px !important;
    flex-direction: column;
}

.up_header {
    background: #a2c1ff;
}

.up_head_block {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.l_h_b {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.head_link {
    cursor: pointer;
    color: #000;
    padding: 8px 12px;
    line-height: 20px;
    letter-spacing: .14px;
}

.l_h_b > .active {
    border: none;
}

.r_h_b {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.btn_noback {
    border: none;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    font-size: 16px;
    font-family: Monteral !important;
    font-weight: 500;
    padding: 10px 30px;
}

.btn_head {
    border: none;
    background: #ebff3e;
    padding: 10px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    border-radius: 30px;
    font-size: 14px;
    font-family: 'Monteral';
    font-weight: 500;
}

.under_header {
    background: #dde8ff;
    border-top: 2px solid #4c47c0;
}

.text_under_header {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 10px 0;
    gap: 15px;
    align-items: center;
    cursor: pointer;
}

.text_under_header > span {
    font-size: 14px;
}

.text_under_header > svg:first-child {
    background: #4c47c0;
    padding: 3px;
    border-radius: 33px;
}

.text_under_header > span > strong {
    text-decoration: underline;
    font-weight: 500;
    font-size: 15px;
}

.container {
}

.logo {
}

.main {
    margin-top: 50px;
    flex: 1 0 auto;
}

.main_block {
    background: #fff;
    padding: 10px;
    box-shadow: -1px 1px 1px 1px #d7d7d75c;
    display: flex;
    flex-direction: row;
    min-height: 560px;
}

.left_block {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 670px;
}

.app_block {
    background-image: url('login-img-placeholderd2aa885d931717b7b068.png');
    height: 588px;
    margin: 16px;
    border-radius: 16px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: space-between;
}

.text_block {
    display: flex;
    flex-direction: column;
    margin: 20px;
    max-width: 305px;
}

.title_app {
    font-size: 26px;
    color: #fff;
}

.text_app {
    color: #fff;
    font-size: 14px;
}

.qr {
    margin: 20px;
    width: 112px;
    height: 112px;
}

.right_block {
    width: 100%;
    margin-left: 20px;
}

.login_block {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 45px;
}

.login_title {
    font-weight: 500;
    font-size: 32px;
}

.header_login {
    display: flex;
    width: 100%;
    justify-content: center;
    background: #F7F8FA;
    border-bottom: 1px solid #d9dae4;
    margin: 15px 0;
}

.none {
}

.block_method {
    display: flex;
    align-items: center;
    padding: 8px 16px;
    border-bottom: none;
    color: #000;
}

.active {
    border: 1px solid #d9dae4;
    background-color: #fff;
    font-weight: 500;
}

.icon {
    margin-right: 5px;
}

.main_login {
    display: flex;
    flex-direction: column;
    width: 90%;
    max-width: 360px;
}

.input_block {
    position: relative;
    margin: 20px 0;
    background: #F7F8FA;
    height: 50px;
    border-bottom: 1px solid #d9dae4;
}

.input_form {
    padding: 10px;
    border: none;
    width: 100%;
    box-sizing: border-box;
    height: 100%;
    background: transparent;
    font-size: 16px;
}

.label {
    position: absolute;
    left: 10px;
    top: 14px;
    transition: all 0.2s ease;
    color: #5f6375;
}

.input_form:focus + .label, .input_form:not(:placeholder-shown) + .label {
    top: -1px;
    left: 5px;
    font-size: 13px;
    color: #004a95;
}

.btn {
    margin: auto;
    display: flex;
    border: none;
    background: #EBFF3E;
    padding: 10px 30px;
    border-radius: 16px;
    font-size: 14px;
    font-family: 'Monteral';
    cursor: pointer;
    font-weight: 500;
}

.faq_block {
    display: flex;
    justify-content: space-between;
}

.link {
    margin: 5px 10px;
}

.footer {
    flex: 0 0 auto;
    background: #fff;
}

.footer_block {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
}

.info_block {
}

.footer_span {
    font-size: 15px;
}

.footer_text {
    font-size: 13px;
    color: #434343;
    line-height: normal;
    margin: 2px 0;
}

.number_block {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.footer_icon {
    background: #EFF3FF;
    padding: 5px;
    border-radius: 99px;
    color: blue;
}

.phone {
    font-size: 19px;
    margin-left: 10px;
    color: blue;
}

@media screen and (max-width: 600px) {
    form {
    }

    hr {
        width: 100%;
        border: 1px solid #d9dae4;
        margin: 20px 0;
    }

    .header {
        background: #fff;
    }

    .r_h_b { 
     display: none;   
    }

    .up_head_block > svg {
        margin: 10px 0;
    }

    .container {
    }

    .logo {
    }

    .main {
        margin-top: 0;
        flex: 1 0 auto;
        margin-bottom: 50px;
    }

    .main_block {
        background: #fff;
        padding: 0;
        box-shadow: none;
        display: flex;
        flex-direction: column-reverse;
        min-height: 560px;
    }

    .left_block {
        display: flex;
        flex-direction: column;
        width: 100%;
        max-width: 670px;
    }

    .app_block {
        background-image: url('login-img-placeholderd2aa885d931717b7b068.png');
        height: 335px;
        margin: 0;
        border-radius: 16px;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        display: flex;
        flex-direction: row;
        align-items: flex-end;
        justify-content: space-between;
    }

    .text_block {
        display: flex;
        flex-direction: column;
        margin: 20px;
        max-width: 305px;
    }

    .title_app {
        font-size: 22px;
        color: #fff;
    }

    .text_app {
        color: #fff;
        font-size: 12px;
    }

    .qr {
        display: none;
    }

    .right_block {
        width: 100%;
        margin-left: 0;
        margin-bottom: 20px;
    }

    .login_block {
        display: flex;
        flex-direction: column;
        margin-top: 45px;
        align-items: center;
    }

    .login_title {
        font-weight: 500;
        font-size: 23px;
        text-align: center;
    }

    .header_login {
        display: flex;
        width: 100%;
        justify-content: center;
        background: #F7F8FA;
        border-bottom: none;
        margin: 15px 0;
        border-bottom: 1px solid #003789;
        align-items: center;
    }

    .none {
        display: none;
    }

    .block_method {
        display: flex;
        align-items: center;
        padding: 8px 16px;
        border-bottom: none;
        color: #000;
    }

    .active {
        border: 1px solid #d9dae4;
        background-color: #fff;
    }

    .icon {
        margin-right: 5px;
    }

    .main_login {
        display: flex;
        flex-direction: column;
        width: 100%;
        max-width: 360px;
    }

    .input_block {
        position: relative;
        margin: 20px 0;
        background: #F7F8FA;
        height: 50px;
        border-bottom: 1px solid #d9dae4;
    }

    .input_form {
        padding: 10px;
        border: none;
        width: 100%;
        box-sizing: border-box;
        height: 100%;
        background: transparent;
        font-size: 16px;
    }

    .label {
        position: absolute;
        left: 10px;
        top: 14px;
        transition: all 0.2s ease;
        color: #5f6375;
    }

    .input_form:focus + .label, .input_form:not(:placeholder-shown) + .label {
        top: -1px;
        left: 5px;
        font-size: 13px;
        color: #004a95;
    }

    .btn {
        margin: auto;
        display: flex;
        border: none;
        background: #EBFF3E;
        padding: 8px 40px;
        border-radius: 16px;
        font-size: 15px;
        font-family: 'Monteral';
        cursor: pointer;
    }

    .faq_block {
        display: flex;
        justify-content: space-between;
    }

    .link {
        margin: 5px 10px;
    }

    .footer {
        flex: 0 0 auto;
        background: #fff;
    }

    .footer_block {
        display: flex;
        flex-direction: column;
        padding: 10px 0;
        align-items: flex-start;
    }

    .info_block {
        width: 100%;
        margin: 10px 0;
    }

    .footer_span {
        font-size: 16px;
    }

    .footer_text {
        font-size: 14px;
        color: #434343;
        line-height: normal;
        margin: 2px 0;
    }

    .number_block {
        display: flex;
        flex-direction: row;
        width: 100%;
        align-items: center;
        margin: 10px 0;
            border-bottom: 1px solid #ccc;
        padding-bottom: 15px;
    }

    .footer_icon {
        background: #EFF3FF;
        padding: 8px;
        border-radius: 99px;
        color: blue;
    }

    .phone {
        font-size: 19px;
        margin-left: 10px;
        color: blue;
    }

    body {
        background: #fff;
    }

    .mobile_login {
        position: relative;
        display: inline-block;
        width: 100%;
    }

    /* Стили для select */
    .custom-select select {
        display: none;
        /* Скрываем стандартный select */
    }

    #mySelect {
        display: none;
    }

    /* Стили для визуального представления select */
    .select-selected {
        background-color: transparent;
        padding: 10px;
        cursor: pointer;
        width: 100%;
    }

    /* Стили для выпадающего списка */
    .select-items {
        position: absolute;
        background-color: #fff;
        border: 1px solid #ccc;
        z-index: 99;
        width: 100%;
        border-radius: 4px;
        display: none;
        /* Скрываем по умолчанию */
    }

    /* Стили для опций */
    .select-items div {
        padding: 10px;
        cursor: pointer;
        transition: background-color 0.2s;
    }

    .select-items div:hover {
        background-color: #eaeaea;
        /* Цвет при наведении */
    }

    .active_op {
        color: #003789;
    }

    .arrow {
        display: block;
        margin-right: 8px
    }
}

.pin_wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin: auto;
    max-width: 800px;
}

.subtext {
    font-size: 16px;
    text-align: center;
    margin: 20px 0;
}

.pin_block {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.pin_text {
    font-size: 40px;
}

.btn_pin {
    width: 80%;
    border: 1px solid #d7d7d7;
    border-radius: 30px;
    padding: 10px 0;
    font-size: 15px;
    background: #f5f6fa;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loader {
    width: 50px;
    padding: 8px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: rgb(7, 24, 68);
    --_m: conic-gradient(#0000 10%,#000), linear-gradient(#000 0 0) content-box;
    -webkit-mask: var(--_m);
    mask: var(--_m);
    -webkit-mask-composite: source-out;
    mask-composite: subtract;
    animation: l3 1s infinite linear;
}

@keyframes l3 {
    to {
        transform: rotate(1turn)
    }
}
